builddir = /build
pkgbuild_sha256sum = c04ce0853f468822ceb546a8127b21c0f0de190afd408d643ba2504f1d1c08c1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
